<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">


		<link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css"/>
		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<!-- Google font -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet"> 
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Fragment+Mono&family=Roboto&display=swap" rel="stylesheet"> 
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Fragment+Mono&family=Merriweather&family=Roboto&display=swap" rel="stylesheet"> 



		<!-- CSS External -->
		<link rel="stylesheet" type="text/css" href="./style.css">

		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Capstone1</title>
	</head>
	<body>

		<!-- Start of Navbar -->
		<nav class="navbar navbar-expand-lg navbar-light bg-light navbar1">
				  <a class="navbar-brand" href="index.html">Rico Tasong</a>
				  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				    <span class="navbar-toggler-icon"></span>
				  </button>

				  <div class="collapse navbar-collapse " id="navbarSupportedContent">
				    <ul class="navbar-nav ml-auto">
				      <li class="nav-item active">
				        <a class="nav-link" href="#aboutme">About Me<span class="sr-only">(current)</span></a>
				      </li>
				      <li class="nav-item active">
				        <a class="nav-link" href="#myprojects">Projects</a>
				      </li>
				      <li class="nav-item active">
				        <a class="nav-link" href="#contact">Contact Me</a>
				      </li>
				    </ul>
				  </div>
				</nav>
				<!-- End of Navbar -->

						<!-- Start landing page-->
				<div class="container-fluid main-container">

						            <div data-aos="zoom-in" data-aos-duration="2000" class="text-center main-container_wrapper">

						                <img width="200" src="./img/me.jpg" class="rounded-circle mb-4 bg-white img-fluid w-25">
						                <div>
						                    <h2 data-aos="zoom-in" data-aos-duration="2000" data-aos-delay="500" class="text-dark h1-class mx-5">
						                       Full-Stack Web Developer
						                    </h2>
						                    
						                </div>
						                
						            </div>


						            <!-- Start of about my self section -->
						            <div class="bg-section2 text-dark p-3" id="aboutme">      	

						            	<div data-aos="fade-right" data-aos-duration="2000" class="row d-xl-block mt-md-5 justify-content-center">
						            		<div class="text-wrapper">
						            			<h2 class="text-center">About Me</h2>
						            		</div>
						            	 	<div data-aos="fade-right" data-aos-duration="2000" class="offset-xl-3 col-xl-6">
						            	 		<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
						            	 		  <ol class="carousel-indicators">
						            	 		    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
						            	 		    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
						            	 		    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
						            	 		  </ol>
						            	 		  <div class="carousel-inner">
						            	 		    <div class="carousel-item active">
						            	 		      <img src="./img/BG-4.jpg" class="img-fluid">
						            	 		      <div class="carousel-caption d-none d-md-block">       
						            	 		      </div>
						            	 		    </div>
						            	 		    <div class="carousel-item">
						            	 		      <img src="./img/BG-2.jpg" class="d-block w-100" alt="...">
						            	 		      <div class="carousel-caption d-none d-md-block">
						            	 		      </div>
						            	 		    </div>
						            	 		    <div class="carousel-item">
						            	 		      <img src="./img/BG-3.jpg" class="d-block w-100" alt="...">
						            	 		      <div class="carousel-caption d-none d-md-block">
						            	 		      </div>
						            	 		    </div>
						            	 		  </div>
						            	 		  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
						            	 		    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						            	 		    <span class="sr-only">Previous</span>
						            	 		  </button>
						            	 		  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
						            	 		    <span class="carousel-control-next-icon" aria-hidden="true"></span>
						            	 		    <span class="sr-only">Next</span>
						            	 		  </button>
						            	 		</div>					 		
						            	 	</div>
						            	</div>
						            	<p class="text-dark text-center pt-3">An aspiring Full-stack developer who can help you with building front end web design and manages data from the backend.</p>	             	
						            </div>
						            <!-- End of about my self section -->


						            <!-- Start of my projects -->
						          	<div class="container" id="myprojects">
						          		<h2 class="text-center pt-5">My Projects</h2>
						          		<div class="d-md-flex text-center bg-light pt-5">
						          		    <div data-aos="zoom-in-right" data-aos-duration="2000" data-aos-delay="500" class="col-md-4">
						          		        <img src="./img/slide-1.png" class="img-fluid shadow p-3 mb-2 bg-white rounded">
						          		    </div>				          						          
						          		    <div data-aos="zoom-in" data-aos-duration="2000" class="col-md-4">
						          		        <img src="./img/slide-2.png" class="img-fluid shadow p-3 mb-2 bg-white rounded">
						          		    </div>
						          		    <div data-aos="zoom-in-left" data-aos-duration="2000" data-aos-delay="500" class="col-md-4">
						          		        <img src="./img/slide-3.png" class="img-fluid shadow p-3 mb-2 bg-white rounded">
						          		    </div>

						          		</div>
						          		 <div class="d-md-flex text-center bg-light">
						          		    <div data-aos="flip-left"
											     data-aos-easing="ease-out-cubic"
											     data-aos-delay="500" class="col-md-12">
						          		        <img src="./img/slide-4.png" class="img-fluid  shadow p-3 mb-2 bg-white rounded">
						          		    </div>
						          		</div>
						          		<div class="d-md-flex text-center bg-light">
						          		    <div data-aos="flip-right" data-aos-delay="500" data-aos-duration="2000" class="col-md-4">
						          		        <img src="./img/slide-5.png" class="img-fluid shadow p-3 mb-2 bg-white rounded">
						          		    </div>				          					          		
						          		    <div data-aos="flip-up" data-aos-delay="500" data-aos-duration="2000" class="col-md-4">
						          		        <img src="./img/slide-6.png" class="img-fluid shadow p-3 mb-2 bg-white rounded">
						          		    </div>
						          		    <div data-aos="flip-left" data-aos-delay="500" data-aos-duration="2000" class="col-md-4">
						          		        <img src="./img/slide-5.png" class="img-fluid shadow p-3 mb-2 bg-white rounded">
						          		    </div>

						          		</div>          
						          	</div>
						            <!-- End of my projects	 -->

						            <!-- Start of Contacts Section -->
						            <div class="container-fluid main-container text-light d-flex justify-content-center align-items-center" id="contact">
						            	<div class="col-xl-10 col-sm-8 p-0">
						            		<h1 class="text-center pt-4 text-dark h2">Contact Me</h1>
						            		<div data-aos="zoom-in" data-aos-duration="2000" data-aos-delay="500">
						            			<form class="d-flex justify-content-center">
						            			  <div class="card form-group bg-secondary col-sm-6 col-md-8 col-lg-8 justify-content-center align-items-center">
						            			    <label class="text-center">Name:</label>
						            			    <input type="email" class="form-control" placeholder="Your Name">
						            			    <label class="text-center">Email Address:</label>
						            			    <input type="email" class="form-control" placeholder="name@example.com">
						            			    <label for="exampleFormControlTextarea1">Message</label>
						            			    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
						            			    <button type="button" class="btn btn-sm btn-primary mt-3 mb-3" data-toggle="modal" data-target="#targetmodal1">Send Email</button>
						            			  </div>
						            		</div>

						            	</div>
						            </div>
						            <!-- End of Contacts Section -->


						            <!-- Start of Pre-footer -->
						            <div class="container-fluid font-footer pt-4 main-container h2-class bg-secondary text-white d-none d-md-block">
						            	<div class="pre-footer d-md-flex ">
						            	    <div class="col-md-3 col-sm-4">
						            	       <h3>About Me</h3>
						            	       <p>History</p>
						            	       <p>Mission & Vision</p>
						            	       <p>Founders</p>
						            	       <p>Branches</p>
						            	    </div>
						            	   
						            	    <div class="col-md-3 col-sm-4">
						            	       <h3>Follow Me</h3>
						            	       <p><a href="https://www.facebook.com/rico.tasong" class="text-decoration-none text-white">Facebook</a></p>
						            	       <p><a href="https://www.linkedin.com/" class="text-decoration-none text-white">LinkedIn</a></p>
						            	    </div>
						            	    <div class="col-md-6 col-sm-4">
						            	       <h3>Contact Us</h3>
						            	       <p>(03) 1 181 1510</p>
						            	       <p>0977 057 3324 (Globe), 0912 867 2712 (Smart)</p>
						            	       <p>ricotasong555@gmail.com</p>
						            	    </div>
						            	</div>

						            	<footer class="text-center bg-dark text-white  h1-class pt-3 pb-3">
						            	    <!-- Creates an inline element -->
						            	    <span>Terms of Service</span>
						            	    <span>|</span>
						            	    <span>Privacy Policy</span>
						            	    <span>|</span>
						            	    <span>&copy; 1994-2022 Rico. All Rights Reserved</span>
						            	</footer>
						            </div>
						           	<!-- End of Pre-footer -->

				</div>	
				<!-- Start landing page-->		






				<!-- Start Modal -->
				<div class="modal fade" id="targetmodal1">
					<div class="modal-dialog modal-dialog-centered modal-dialog-scrollable">
						<div class="modal-content">
						      <div class="modal-header">
						        <h5 class="modal-title"></h5>
						        </button>
						      </div>
						      <div class="modal-body">
						        <p>Message sent successfully</p>
						      </div>
						      <div class="modal-footer">
						        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
						      </div>
						</div>
					</div>
				</div>

		<!-- End Modal -->

		<!-- Start JS Dependencies -->

		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

		<!-- End JS Dependencies -->

		<script src="https://unpkg.com/aos@next/dist/aos.js"></script>
		  <script>
		    AOS.init();
		  </script>
	</body>
</html>